<% html_title @page.user_defined_name %>

<%=
  if User.current.allowed_to_globally?(:manage_custom_dashboards) || User.current.easy_lesser_admin_for?('easy_pages_administration')
    render_easy_page_bottom_buttons(custom_easy_page_layout_path(@page.identifier, t: params[:t]))
  end
%>
